function FileData_Pairs(x)
{
x.t("available","servers");
x.t("5.0","5.9");
x.t("create","certain");
x.t("installed","type");
x.t("installed","able");
x.t("installed","case");
x.t("installed","otherwise");
x.t("selinux","db09000202-21");
x.t("july","2015");
x.t("required","remote");
x.t("action","creates");
x.t("components","required");
x.t("components","storelib");
x.t("creates","new");
x.t("administer","configure");
x.t("remote","servers");
x.t("remote","server");
x.t("helps","select");
x.t("mode","command");
x.t("mode","option");
x.t("mode","run");
x.t("mode","installation");
x.t("mode","server");
x.t("serve","server");
x.t("workstation","megaraid");
x.t("workstation","local");
x.t("type","installation");
x.t("tar","-zxvf");
x.t("discover","remote");
x.t("5.9","6.0");
x.t("readme.txt","file");
x.t("popup","command");
x.t("popup","installation");
x.t("product","installed");
x.t("product","client");
x.t("product","non-interactive");
x.t("megaraid","storage");
x.t("certain","symbolic");
x.t("new","disk");
x.t("start","installation");
x.t("servers","available");
x.t("servers","remote");
x.t("servers","able");
x.t("servers","complete");
x.t("servers","registered");
x.t("servers","cannot");
x.t("servers","screen");
x.t("servers","subnet");
x.t("msm_linux_installer-11.02.00-00.tar.gz","file");
x.t("command","tar");
x.t("command","installer");
x.t("command","install.csh");
x.t("command","./install.csh");
x.t("command","works");
x.t("command","csh");
x.t("command","removed");
x.t("need","create");
x.t("file","start");
x.t("file","temporary");
x.t("file","using");
x.t("list","servers");
x.t("list","run");
x.t("able","discover");
x.t("able","connect");
x.t("installing","megaraid");
x.t("3.0","4.0");
x.t("complete","feature");
x.t("complete","option");
x.t("complete","installation");
x.t("installer","offers");
x.t("network","implies");
x.t("browse","megaraid");
x.t("features","product");
x.t("-ru","popup");
x.t("framework","local");
x.t("enables","view");
x.t("rhel","sles");
x.t("rhel","disable");
x.t("install.csh","select");
x.t("install.csh","above");
x.t("component","standalone");
x.t("part","network");
x.t("./install.csh","[\u2011options]");
x.t("./install.csh","installation");
x.t("networking","feature");
x.t("find","read");
x.t("address","instead");
x.t("address","server");
x.t("-zxvf","msm_linux_installer-11.02.00-00-...tar.gz");
x.t("local","mode");
x.t("local","subnet");
x.t("implies","system");
x.t("6.0","6.3");
x.t("sp2","sp3");
x.t("remotely","install");
x.t("pop-up","installation");
x.t("sp3","sp4");
x.t("registered","framework");
x.t("interactive","mode");
x.t("recognize","server");
x.t("sles","sp2");
x.t("sles","64-bit");
x.t("sles","suse");
x.t("install","product");
x.t("install","megaraid");
x.t("install","software");
x.t("install","run");
x.t("red","hat");
x.t("6.3","6.6");
x.t("sp4","operating");
x.t("disk","install");
x.t("disk","directory");
x.t("disk","following");
x.t("db09000202-21","rev");
x.t("select","setup");
x.t("select","client");
x.t("appears","server");
x.t("options","complete");
x.t("feature","installed");
x.t("feature","product");
x.t("feature","note");
x.t("hat","linux");
x.t("standalone","networking");
x.t("standalone","local");
x.t("setup","options");
x.t("setup","types");
x.t("6.6","6.7");
x.t("software","installed");
x.t("software","rhel");
x.t("software","sles");
x.t("software","system");
x.t("software","using");
x.t("software","server");
x.t("6.7","7.0");
x.t("cannot","serve");
x.t("cannot","browse");
x.t("cannot","recognize");
x.t("storelib","feature");
x.t("instead","address");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","new");
x.t("directory","find");
x.t("directory","disk");
x.t("directory","extract");
x.t("types","run");
x.t("works","csh");
x.t("follow","steps");
x.t("steps","note");
x.t("client","components");
x.t("client","component");
x.t("client","installation");
x.t("operating","systems");
x.t("operating","system");
x.t("runrpm.sh","command");
x.t("runrpm.sh","installs");
x.t("option","enables");
x.t("option","installs");
x.t("4.0","5.0");
x.t("enter","following");
x.t("resident","system");
x.t("running","red");
x.t("64-bit","platform");
x.t("installs","components");
x.t("installs","complete");
x.t("installs","features");
x.t("manager","servers");
x.t("manager","software");
x.t("temporary","directory");
x.t("computer","used");
x.t("view","workstation");
x.t("linux","installing");
x.t("linux","3.0");
x.t("linux","install");
x.t("linux","sles");
x.t("linux","installation");
x.t("systems","remotely");
x.t("systems","follow");
x.t("read","readme.txt");
x.t("shell","installed");
x.t("screen","list");
x.t("screen","appears");
x.t("screen","manage");
x.t("platform","need");
x.t("rev","2.2");
x.t("csh","install.csh");
x.t("csh","shell");
x.t("configure","servers");
x.t("result","resident");
x.t("monitor","servers");
x.t("case","resident");
x.t("disable","selinux");
x.t("7.0","7.1");
x.t("above","command");
x.t("[\u2011options]","-ru");
x.t("7.1","operating");
x.t("note","installing");
x.t("note","install");
x.t("otherwise","following");
x.t("mentioned","copy");
x.t("copy","msm_linux_installer-11.02.00-00.tar.gz");
x.t("suse","linux");
x.t("msm_linux_installer-11.02.00-00-...tar.gz","action");
x.t("storage","manager");
x.t("system","administer");
x.t("system","part");
x.t("system","cannot");
x.t("system","running");
x.t("system","suse");
x.t("links","mentioned");
x.t("following","command");
x.t("following","setup");
x.t("following","installation");
x.t("used","monitor");
x.t("subnet","servers");
x.t("subnet","megaraid");
x.t("subnet","cannot");
x.t("manage","systems");
x.t("run","megaraid");
x.t("run","command");
x.t("run","runrpm.sh");
x.t("run","non-interactive");
x.t("offers","following");
x.t("management","installation");
x.t("installation","helps");
x.t("installation","megaraid");
x.t("installation","list");
x.t("installation","installing");
x.t("installation","disk");
x.t("installation","options");
x.t("installation","client");
x.t("installation","enter");
x.t("installation","computer");
x.t("installation","result");
x.t("installation","using");
x.t("symbolic","links");
x.t("using","interactive");
x.t("using","runrpm.sh");
x.t("using","following");
x.t("using","loopback");
x.t("connect","workstation");
x.t("2.2","july");
x.t("avago","technologies");
x.t("silent","mode");
x.t("loopback","address");
x.t("non-interactive","installation");
x.t("non-interactive","silent");
x.t("removed","pop-up");
x.t("extract","msm_linux_installer-11.02.00-00.tar.gz");
x.t("server","-ru");
x.t("server","local");
x.t("server","standalone");
x.t("server","option");
x.t("server","screen");
x.t("server","management");
}
